html {
  height: 100%;
}

body {
  font-family: "Roboto", sans-serif;
}

.login {
  height: 90vh !important;
  width: 100vw;
  overflow: hidden;
}

.login form input {
    border: none;
    border-bottom: 2px solid #666666;
    height: 40px;
}

.bg-login-rh {
    background-image: url('../assets/img/login-background.png');
    height: 100vh;
    object-fit: cover;
    object-position: left;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.logo-bv {
    display: flex;
    justify-content: center;
    margin: 10px 0 0 0;
}

.logo-bv img {
    width: 36%;
}

.btn-login-rh {
    color: #FFFFFF;
    background: #00049E;
    border: 1px solid #00049E;
    border-radius: 5px;
    padding: 10px 50px;
    font-size: 20px;
    margin-top: 30px;
}

.btn-login-rh:hover {
    color: #FFFFFF;
    background: #000480;
    border: 1px solid #000480;
}

.language-login {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    flex-direction: column;
}

.language-login a {
    margin-right: 8px;
}

.language-login a:last-child{
    margin-right: 0;
}

.language-login p {
    font-size: 14px;
    margin: 0;
    margin-bottom: 8px;
}

.footer-login {
  width: 100%;
}

.footer-terms ul li  {
  float: left;
  list-style: none;
  /* padding-left: 10%; */
  color: #428bca;
  font-size: 13px;
  margin-top: 7px;
  text-align: center;
}

@media screen and (max-width: 1920px) and (height: 1080px) {
  .footer-terms ul li  {
    padding-left: 8%;
    font-size: 17px;
    margin-top: 25px;
  }
}

@media screen and (max-width: 1440px) {
  .footer-terms ul li  {
    padding-left: 7%;
    margin-top: 19px;
  }
}

@media screen and (max-width: 1366px) {
  .footer-terms ul li  {
    padding-left: 7%;
    margin-top: 24px;
  }
}

@media screen and (max-width: 1366px) and (height: 768px) {
  .footer-terms ul li  {
    padding-left: 7;
    margin-top: 10px;
  }
}

@media screen and (max-width: 1366px) and (height: 625px) {
  .footer-terms ul li  {
    padding-left: 7%;
    margin-top: 7px;
  }
}

@media screen and (max-width: 1280px) {
  .footer-terms ul li  {
    padding-left: 6%;
    margin-top: 13px;
  }
}

@media screen and (max-width: 1024px) {
  .footer-terms ul li  {
    padding-left: 5%;
    margin-top: 6px;
  }
}

@media screen and (max-width: 990px) {
  .footer-terms ul li  {
    padding-left: 4%;
    margin-top: 6px;
  }
}

@media screen and (max-width: 870px) {

  form {
    margin-top: -10px
  }

  .login {
    height: 90vh;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  .bg-login-rh {
    height: 100vh;
    object-fit: cover;
    object-position: left;
  }

  .login .bg-white {
    display: block;
    max-width: 100%!important;
  }

  .nome-sistema p {
    font-size: 1.5rem;
  }

  .nome-sistema p span {
    font-size: 1.4rem;
  }

  .footer-terms ul li  {
    float: left;
    margin-top: 6px;
    padding-left: 11%;
    font-size: 11px;
  }

  .footer-terms ul li a  {
    margin-left: -65px;
  }
}

@media screen and (max-width: 583px) {

  form {
    margin-top: -10px
  }

  .login {
    height: 100vh;
   overflow: scroll;
  }

  .bg-login-rh {
    display: none;
  }

  .login .bg-white-mobile {
    display: block;
    max-width: 100%;
  }

  .nome-sistema p {
    font-size: 1.5rem;
  }

  .nome-sistema p span {
    font-size: 1.4rem;
  }

  .footer-login {
    margin-top: 10px;
    width: 100%;
  }
  .footer-terms{
    width: 100%;
  }
  .footer-terms .ul-terms{
    width:100%;
    display: flex;
    justify-content: space-between !important;
    align-items: center;
    flex-direction: column;
  }
  .footer-terms ul li  {
    float: left;
    margin-top: 6px;
    padding-left: 11%;
    font-size: 12px;
  }

  .footer-terms ul li a  {
    margin-left: -65px;
  }
}